@-webkit-keyframes appear {
 from {
 opacity: 0;
}
to {
	opacity: 1;
}
}
 @-webkit-keyframes headline_appear_animation {
 from {
 opacity: 0;
}
 25% {
 opacity: 0;
}
to {
	opacity: 1;
}
}
 @-webkit-keyframes contentappear {
 from {
 -webkit-transform: scale(0);
 opacity: 0;
}
 50% {
 -webkit-transform:  scale(0.5);
 opacity: 0;
}
to {
	-webkit-transform: scale(1);
	opacity: 1;
}
}
 @-moz-keyframes appear {
 from {
 opacity: 0;
}
to {
	opacity: 1;
}
}
 @-moz-keyframes headline_appear_animation {
 from {
 opacity: 0;
}
 25% {
 opacity: 0;
}
to {
	opacity: 1;
}
}
 @-moz-keyframes contentappear {
 from {
 -moz-transform: scale(0);
 opacity: 0;
}
 50% {
 -moz-transform:  scale(0.5);
 opacity: 0;
}
to {
	-moz-transform: scale(1);
	opacity: 1;
}
}
#pageNotFoundMainContent {
	width:100%;
	min-height:700px;
}
#pageNotFoundMainContent .errorimag {
	width:100%;
	height:auto;
	margin:10px 0px;
}
#pageNotFoundMainContent .pageNotcontent {
	margin: auto;
	padding: 30px 40px 40px 40px;
	width: 570px;
	color: #fff;
	-webkit-animation: 2s contentappear;
	-moz-animation: 2s contentappear;
	background-image: -moz-linear-gradient(top, rgba(85, 85, 85, 0.7), rgba(0, 0, 0, 1));
	background-image: -o-linear-gradient(top, rgba(85, 85, 85, 0.7), rgba(0, 0, 0, 1));
	background-image: -webkit-linear-gradient(top, rgba(85, 85, 85, 0.7), rgba(0, 0, 0, 1));
	background-image: linear-gradient(top, rgba(85, 85, 85, 0.7), rgba(0, 0, 0, 1));
	background-color:#353737;
	border: 1px solid #000;
	box-shadow: inset 0px 1px rgba(255, 255, 255, 0.4),  0 3px 8px #000000;
	border-radius: 6px;
	font: 16px;
	line-height: 25px;
	font-weight: 300;
	text-shadow: #000 0 1px 0;
}
#pageNotFoundMainContent .pageNotcontent h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	padding-bottom: 20px;
}
#pageNotFoundMainContent .pageNotcontent .inputform {
	font: 12px;
	border: none;
	padding: 10px;
	width: 300px;
	margin: 15px 0 0 75px;
}

#pageNotFoundMainContent .button {
	width: 100px;
	margin-top: 1px;
	height: 33px;
	border: none;
	text-shadow: #fff 0 1px 0;
	background-image: -moz-linear-gradient(top, #ffffff, #aaa);
	background-image: -o-linear-gradient(top, #ffffff, #aaa);
	background-image: -webkit-linear-gradient(top, #ffffff, #aaa);
	background-image: linear-gradient(top, #ffffff, #aaa);
	box-shadow: inset 0px 1px rgba(255, 255, 255, 1);
}
#pageNotFoundMainContent .button:hover {
	background-image: -moz-linear-gradient(top, #ffffff, #ccc);
	background-image: -o-linear-gradient(top, #ffffff, #ccc);
	background-image: -webkit-linear-gradient(top, #ffffff, #ccc);
	background-image: linear-gradient(top, #ffffff, #ccc);
	background-color:#e8e9e9;
	cursor: pointer;
}
#pageNotFoundMainContent .button:active {
	background-image: -moz-linear-gradient(top, #ccc, #fff);
	background-image: -o-linear-gradient(top, #ccc, #fff);
	background-image: -webkit-linear-gradient(top, #ccc, #fff);
	background-image: linear-gradient(top, #ccc, #fff);
}
p.links {
	margin: 24px 0 0 0;
	text-align: center;
}
p.links a {
	color: #fff;
	margin-left: 15px;
	margin-right: 15px;
}
p.links a:hover {
	text-decoration: none;
	text-shadow: #fff 0 0 5px;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
}
#siteMapList {
	width: 100%;
	float: left;margin:10px 0;
}
#siteMapList ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#siteMapList ul li {
	float:left;
	width:100%;
	padding:3px 0;
	display: block;
	line-height: 22px;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	color: #fff;
}
#siteMapList ul li ul{width:100%}
#siteMapList ul li ul li{width:240px;float:left;}
#siteMapList ul li:hover {
	background-color: rgba(102, 153, 102, 0.4);
}